.portfolio-video
  .container
    %h3
    %p
    %h4
    %a.play-icon.popup-with-zoom-anim{:href => "#small-dialog"}
      %span.glyphicon.glyphicon-play-circle{"aria-hidden" => "true"}
    / pop-up-box
    %link{:href => "css/popuo-box.css", :media => "all", :property => "", :rel => "stylesheet", :type => "text/css"}/
    %script{:src => "js/jquery.magnific-popup.js", :type => "text/javascript"}
    / //pop-up-box
    #small-dialog.mfp-hide
      %iframe{:src => "https://player.vimeo.com/video/37111758"}
    :javascript
      $(document).ready(function() {
      $('.popup-with-zoom-anim').magnificPopup({
        type: 'inline',
        fixedContentPos: false,
        fixedBgPos: true,
        overflowY: 'auto',
        closeBtnInside: true,
        preloader: false,
        midClick: true,
        removalDelay: 300,
        mainClass: 'my-mfp-zoom-in'
      });
                                      
      });
